1

Soooo, the latest redis requires tcl 8.5 (a few weeks ago, redis was happy with tcl 8.4).

Is there an rpm for tcl 8.5?

thanks!

1 Answer 1

1

CentOS 6 has TCL 8.5.7. Probably time to retire those CentOS 5 beasts.

2
  • Oy, I thought it WAS Centos 6x.... It is actually 5.8... how can I get tcl 8.5x on it? Thx! Dec 4, 2012 at 3:05
  • is there no way to do it in 5.x?I cant probably reinstall my server
    – rjv
    Oct 22, 2013 at 15:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.